/*     356925 : 탭 버튼 이미지      */
.tab_info__356925__ {display:table;width:100%}
.tab_info__356925__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__356925__ {max-width:100%}
.img__356925__ * {box-sizing:border-box}
.img__356925__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__356925__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__356925__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__356925__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__356925__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__356925__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__356925__ > a {height:60px;}
	.img__356925__.on > a:before {height:4px;}
	.img__356925__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     356926 : 탭 버튼 이미지      */
.tab_info__356926__ {display:table;width:100%}
.tab_info__356926__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__356926__ {max-width:100%}
.img__356926__ * {box-sizing:border-box}
.img__356926__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__356926__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__356926__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__356926__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__356926__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__356926__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__356926__ > a {height:60px;}
	.img__356926__.on > a:before {height:4px;}
	.img__356926__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     356927 : 이미지      */
.img__356927__ {max-width:100%;}
.img__356927__ * {box-sizing:border-box;}
.img__356927__ a {display:block; text-decoration:none;}
.img__356927__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     356928 : 탭 컨텐츠 블록 설정      */
.block_option__356928__ {display:table;width:100%}
.block_option__356928__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     356929 : 타이틀 + 서브 텍스트      */
.title__356929__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__356929__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__356929__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__356929__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__356929__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__356929__ {padding:50px;border-width:6px;}
	.title__356929__:before {content:'';width:6px;left:-6px;}
	.title__356929__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__356929__ .title {font-size:40px;line-height:45px;}
	.title__356929__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     356930 : 아이콘 + 타이틀 텍스트      */
.title__356930__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356930__ .icon_img {display:table-cell; width:38px;}
.title__356930__ .icon_img img {max-width:100%;}
.title__356930__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356930__ .title {font-size:25px;}
}

/*     356931 : 장문 텍스트      */
.textarea__356931__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356931__ p {font-size:18px;line-height:1.6;}
}

/*     356932 : 아이콘 + 타이틀 텍스트      */
.title__356932__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356932__ .icon_img {display:table-cell; width:38px;}
.title__356932__ .icon_img img {max-width:100%;}
.title__356932__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356932__ .title {font-size:25px;}
}

/*     356933 : 장문 텍스트      */
.textarea__356933__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356933__ p {font-size:18px;line-height:1.6;}
}

/*     356934 : 탭 컨텐츠 블록 설정      */
.block_option__356934__ {display:table;width:100%}
.block_option__356934__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     356935 : 타이틀 + 서브 텍스트      */
.title__356935__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__356935__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__356935__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__356935__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__356935__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__356935__ {padding:50px;border-width:6px;}
	.title__356935__:before {content:'';width:6px;left:-6px;}
	.title__356935__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__356935__ .title {font-size:40px;line-height:45px;}
	.title__356935__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     356936 : 아이콘 + 타이틀 텍스트      */
.title__356936__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356936__ .icon_img {display:table-cell; width:38px;}
.title__356936__ .icon_img img {max-width:100%;}
.title__356936__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356936__ .title {font-size:25px;}
}

/*     356937 : 장문 텍스트      */
.textarea__356937__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356937__ p {font-size:18px;line-height:1.6;}
}

/*     356938 : 아이콘 + 타이틀 텍스트      */
.title__356938__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356938__ .icon_img {display:table-cell; width:38px;}
.title__356938__ .icon_img img {max-width:100%;}
.title__356938__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356938__ .title {font-size:25px;}
}

/*     356939 : 장문 텍스트      */
.textarea__356939__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356939__ p {font-size:18px;line-height:1.6;}
}

/*     356940 : 아이콘 + 타이틀 텍스트      */
.title__356940__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356940__ .icon_img {display:table-cell; width:38px;}
.title__356940__ .icon_img img {max-width:100%;}
.title__356940__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356940__ .title {font-size:25px;}
}

/*     356941 : 장문 텍스트      */
.textarea__356941__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356941__ p {font-size:18px;line-height:1.6;}
}

